<div class="col-sm-12">
    <h1 class="title"><%= @jobs.count %> Jobs found<br/></h1>
    <div class="divider no-margin"></div>
</div>
<div class="clearfix"></div>
<ul class="search-lists">
    <%# logger.info "===josb==#{@jobs.inspect}" %>
    <%= render partial: 'job_listing', locals: { '@jobs': @jobs} %>
    <input type="text" hidden="true" id="page_number"/>
</ul>
<div class="row">
    <div class="col-md-4 pull-right load-more-btn" style="margin-bottom: 5px;">
        <% if @total > 10 %>
            <%= link_to 'Load More', 'javascript:void(0)', class: 'load_jobs btn btn-theme rounded' %>
        <% end %>
    </div>
</div>
